Eigen Namespace Reference

## Classes

class | PolynomialSolver< _Scalar, 2 >
struct | NumTraits< pcl::ndt2d::NormalDist< PointT > >

## Typedefs

using | Vector6f = Eigen::Matrix< float, 6, 1 >
using | Matrix6f = Eigen::Matrix< float, 6, 6 >

## Typedef Documentation

## Matrix6f

using Eigen::Matrix6f = typedef Eigen::Matrix<float, 6, 6>

Definition at line 52 of file lum.h.

## Vector6f

using Eigen::Vector6f = typedef Eigen::Matrix<float, 6, 1>

Definition at line 51 of file lum.h.